body.path-frontpage .form-required::after{ 
  /**
   Ocultar asterisc del checkbox "Términos legales" al webform
  **/
  color: #4e4e4e; 
}

.webform-confirmation-modal {
    /* border: 1px solid #339ac8; */
    border: none !important;
    border-radius: 25px;
}

.webform-confirmation-modal .ui-dialog-titlebar {
    border-width: 0 0 1px 0;
    border-style: none !important;
    border-color: #339ac8 !important;
    border-radius: 25px 25px 0 0 !important;
    background: #339ac8 !important;
}

.webform-confirmation-modal .ui-dialog-titlebar .ui-dialog-titlebar-close {
    border: none !important;
    /* background: none; */
    /* border-radius: 50% !important; */
    color: #fff;
    height: 24px !important;
    width: 24px !important;
    right: 0.8em !important;
    top: 1.4em;
    background: #339ac8 url(/sites/default/files/modal-close-button-mini.png) center center/cover no-repeat;
  }

.webform-confirmation-modal--content {
    text-align: center;
    border-color: #339ac8 !important;
    background-color: #339ac8 !important;
    border-radius: 0 0 25px 25px;
    padding: 0 100px 25px 100px !important;
    color: #fff;
}

.webform-confirmation-modal--content h3,
.webform-confirmation-modal--content p{
    color: #fff;
}

.webform-confirmation-modal--content .webform-send-icon{
    height: 100px;
    margin-bottom: 20px;
}

@media (max-width: 450px) {
    .webform-confirmation-modal--content {        
        padding: 0 50px 25px 50px !important;
    }
}

.captcha.captcha-type-challenge--consulta,
.captcha.captcha-type-challenge--quiero-mas-informacion {
    background: transparent !important;
    display: none;
    height: 0 !important;
}

/**********************
Campo "Comentario"
**********************/

.row-quiero_info_homeplus .form-item-comentario textarea {
    background-color: #FDFDFD;
    border: 2px solid #9D9D9C;
    border-radius: 8px;
    width: 100%;
    font-size: 22px;
    height: 60px;
}

.row-quiero_info_homeplus .form-item-comentario textarea::placeholder{
  	color: #9D9D9C;
}

.row-quiero_info_homeplus .form-item-comentario textarea:hover {
	border: 2px solid #0093D6;
}

.row-quiero_info_homeplus .form-item-comentario textarea:hover::placeholder {
  	color: #0093D6;
}

.row-quiero_info_homeplus .form-item-comentario textarea:focus-visible{
	outline: none;
}

.row-quiero_info_homeplus .form-item-comentario textarea:focus{
	border: 2px solid #004D70;
}

.row-quiero_info_homeplus .form-item-comentario textarea:focus::placeholder {
  	color: #004D70;
}

.row-quiero_info_homeplus .form-item-comentario {
  padding-right: 20px;
}
